CVE-2019-12960 (livezilla)

LiveZilla Server before 8.0.1.1 is vulnerable to SQL Injection in functions.internal.build.inc.php via the parameter p_dt_s_d.
Source: NIST
CVE-2019-12960 (livezilla)